*,p,h1,h2{padding:0;margin:0}body{font:1.1em/1.6em georgia,arial;margin:1em auto;padding:0 .5em;max-width:1200px;overflow-x:hidden}
table{border-collapse:collapse}
h1{font-size:1.5em}h2{font-size:1.25em;margin:1em 0}h1,h2{line-height:1.6em}
a{color:#00c}
p,blockquote{margin-bottom:1em;line-height:1.6em}
.sp,.menu,td{padding:.5em}.red{color:#800000}.tN{font-size:1.2em}.b{font-weight:bold}.i,blockquote{font-style:italic}
a.menu{background:#eee;border-radius:5px;text-decoration:none;border:1px solid #eee;white-space:nowrap}
a.menu:hover{background:#eff;color:#000;border:1px solid #ddd}
.fl{float:left}.fr{float:right}.cb{clear:both}blockquote{padding:0 2em}
#footer{margin-bottom:1em}img{border:0;max-width:100%}.pic{float:right;padding:0 0 1em 2em}
@media screen and (min-width:960px){body{padding:0 10%}}
@media screen and (max-width:480px){body{font-size:.96em;padding:1px}h1{font-size:1.2em}h2{font-size:1.1em}table td{word-wrap:break-word}}
